body
{
	background: black;
	color: white;
	font-family: 'Nunito', sans-serif;
	line-height: 1.5;
	font-size: 16px;
}
a
{
	-webkit-transition: none;
	transition: none;
	color: #f7d6a7;
}
a:hover
{
	color: #f7d6a7;
}
.wbst-404-wrapper
{
	width: 100%;
	text-align: center;
	margin-top: 120px;
}
.wbst-404-homebutton a
{

}
.wbst-404-text1
{
	font-size: 120px;
    font-weight: 900;
    color: #a7a7a7;
	line-height: 1.1;
}
.wbst-404-text2
{
	color: #333;
    font-size: 18px;
    margin-bottom: 28px;
}

.wbst-main .sf2Win
{
	width: 500px;
    border-radius: 5px;
    padding: 0px 20px 40px;
    border: none;
    position: relative;
    background: #f7d7aa;
	background-image: -webkit-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: -o-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
	
	outline: 1px solid rgba(0, 0, 0, 0.22);
    outline-offset: -5px;
	-moz-outline-radius: 5px;
}


.wbst-main .sf2Win-body
{
	padding: 0px 25px;
}
.wbst-main .sf2Win-footer
{
	background-color: transparent;
	border-top: none;
	box-shadow: none;
	padding: 10px 25px 0px;
}

.wbst-main .sf2Win.error
{
	border: 5px solid red;
    padding: 15px 0px;
	background: white;
	width: 450px;
    font-size: 20px;
    padding: 25px 10px;
	outline: none;
}
.wbst-main  .sf2Win.success
{
	border: 4px solid rgba(65, 204, 10, 1);
	background: white;
	padding: 15px 0px;
}
.wbst-main  .sf2Win.success h4
{
	font-size: 40px;
}

.wbst-main .sf2-message.sf2-type-success
{
	background: none;
    color: black;
    border-left: none;
    padding: 40px 0px 2px 0px;
    margin: 0px;
    text-align: center;
}
.sf2-type-success img
{
	display: inline-block;
	margin-bottom: 10px;
}
.wbst-answer-title
{
	font-family: 'Roboto Slab', serif;
    font-size: 28px;
    line-height: 1;
    font-weight: 600;
    color: black;
    text-align: center;
	margin-bottom: 20px;
}
.wbst-answer-description
{
	font-size: 19px;
}
.wbst-main  .sf2-message.sf2-type-success h4
{
	font-size: 40px;
	color: white;
}

.wbst-main #sp-header.has-slideshow.menu-fixed-out
{
	border-bottom: 1px solid #ccc;
	background: rgba(245,245,245,0.94);
}

.wbst-main  #sp-header .logo {
	height: 60px;
}
.wbst-main  #offcanvas-toggler
{
	height: 60px;
	display: none;
}
.wbst-main  .sp-megamenu-parent >li >a
{
	line-height: 60px;
}
.wbst-main  #offcanvas-toggler
{
	line-height: 60px;
}
.wbst-main  #sp-header.has-slideshow.menu-fixed-out .sp-megamenu-parent >li >a, .wbst-main   #sp-header.has-slideshow.menu-fixed-out #offcanvas-toggler >i
{
	color: black;
}
.wbst-main #sp-footer
{
	background: black;
	text-align: center;
	padding: 30px 0px;
}

.wbst-main .sp-copyright
{
	color: rgba(255, 255, 255, 0.20);;
}
.wbst-main .sp-copyright a
{
	color: rgba(255, 255, 255, 0.20);;
}
.wbst-main .sp-copyright a:hover
{
	color: #f7d6a7;
}
.wbst-main #sp-header
{
	position: absolute;
    top: 0;
    width: 100%;
    border-bottom: none;
	background: transparent;
	padding-top: 15px;
}

.wbst-header-row
{
	min-height: 900px;
    background: black;
    color: white;
    display: flex;
    align-items: center;
/*	background-image: url(/images/bg1.jpg);
    background-repeat: no-repeat;
	background-position: right center;*/
	padding-top: 80px;
}


.wbst-header-image
{
	position: absolute;
    z-index: 1;
    right: -166px;
    top: -66px;
}

.wbst-header-line1 h1
{
	color: #f7d6a7;
    font-family: 'Roboto Slab', serif;
    font-size: 78px;
    font-weight: 400;
    line-height: 0.9;
    margin-bottom: 0px;
}

.wbst-header-wrapper
{

    line-height: 1.6;
    max-width: 50%;
    font-weight: 300;
	z-index: 2;
    position: relative;
}
.wbst-header-line2
{
	font-size: 38px;
    margin: 8px 0px 30px;
}
.wbst-header-line4
{
	font-size: 34px;
	line-height: 1.1;
	margin-bottom: 30px 0px;
}
.wbst-header-line5
{
	line-height: 1.5;
	font-size: 24px;	
	margin-bottom: 50px;
}

.wbst-button1 button.sf2-callBtn
{
	text-decoration: none;
    outline: none;
    display: inline-block;
    padding: 25px 60px;
    border-radius: 70px;
	background-color: #f7d7aa;
    background-image: -webkit-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: -o-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-position: 100% 0;
    background-size: 200% 200%;
    font-size: 22px;
    font-weight: 600;
    color: #1a1300;
    -webkit-box-shadow: 0 5px 60px 0 rgba(246, 198, 119, 0.74);
    box-shadow: 0 5px 60px 0 rgba(246, 198, 119, 0.74);
    transition: .1s;
    position: relative;
    overflow: hidden;
    line-height: 1;
    white-space: unset;
}


.wbst-button1 button.sf2-callBtn:after {
    content: "";
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.6) 100%);
    width: 45px;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    left: -65%;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.wbst-button1 button.sf2-callBtn:hover
{
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}



.wbst-header-advantages-wrapper
{
	margin: 60px -40px 0px;
	position: relative;
	z-index: 2;
}
.wbst-header-advantage-item-wrapper
{
	width: 25%;
	padding: 0px 40px;
	float: left;
	color: black;
}
.wbst-header-advantage-item
{
	background: rgba(255, 255, 255, 0.18);
    padding: 8px;
    border-radius: 3px;
    color: #c7c5c5;
    position: relative;
    overflow: hidden;
}
.wbst-header-advantage-item-border
{
	border: 1px solid rgba(247, 214, 167, 0.10);
    border-radius: 4px;
    padding: 16px 64px 16px 16px;
	min-height: 136px;
}
.wbst-header-advantage-item-header
{
	font-size: 22px;
	font-weight: 600;
}
.wbst-header-advantage-item-header
{
	font-size: 16px;
    color: white;
    margin-bottom: 6px;
	font-weight: 400;
}
.wbst-header-advantage-item-text
{
	font-size: 14px;
}
.wbst-header-advantages-item-image-1
{
	position: absolute;
    right: 10px;
}
.wbst-header-advantages-item-image-2
{
	position: absolute;
    right: -65px;
    bottom: 2px;
}
.wbst-header-advantages-item-image-3
{
	position: absolute;
    right: -25px;
}
.wbst-top-line-wrapper
{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.wbst-logo-wrapper
{
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.wbst-logo-image
{
	margin-right: 27px;
}
.wbst-logo-descriptior
{
	max-width: 280px;
    font-weight: 300;
    line-height: 1.25;
    color: rgba(255, 255, 255, 0.48);
}
.wbst-top-phones
{
	color: white;
    font-family: 'Roboto Slab', serif;
    font-size: 38px;
    font-weight: 400;
}
.wbst-top-phones a
{
	color: white;
}
.wbst-top-phones a:hover
{
	color: #f7d6a7;	
}
.wbst-top-phones i
{
	color: #f4d3a5;
    font-size: 33px;
    line-height: 1;
}
.wbst-phones-wrapper
{
	display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.wbst-call-order-top
{
	margin-right: 60px;
}
.wbst-button2
{
	position: relative;
}
.wbst-button2:after
{
	content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #f6cf93;
    -webkit-transition: all .4s;
    transition: all .4s;
    animation-name: blinker;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(1, 0, 0, 1);
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-name: blinker;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(1, 0, 0, 1);
    -webkit-animation-duration: 1s;
    position: absolute;
    left: -17px;
    top: 14px;
}
.wbst-button2 button.sf2-callBtn
{
	background: none;
	border-radius: 0px;
	font-size: 22px;
	border-bottom: 1px dashed white;
	padding: 0px;
	font-weight: 400;
	outline: none;
	transition: none;
}
.wbst-button2 button.sf2-callBtn:hover
{
	color: #f7d6a7;	
}
.wbst-services-row
{
	padding: 40px 0px;
}
.wbst-title1
{
	font-family: 'Roboto Slab', serif;
    font-size: 58px;
    font-weight: 400;
    color: white;
    text-align: center;
	position: relative;
	line-height: 1.1;
}
.wbst-title1 span
{
	background: black;
	padding: 0px 30px;
	position: relative;
	z-index: 2;
}
.wbst-title1:before
{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, 0.18);
	left: 0px;
	top: calc(50% + 5px);
}
.wbst-services-wrapper
{
	margin: 60px -40px 0px;
}
.wbst-services-item-wrapper
{
	width: 33.333%;
    float: left;
    padding: 0px 40px 80px;
}
.wbst-services-item-image img
{
	border-radius: 5px 5px 0px 0px;
}
.wbst-services-item-text
{
	background: white;
    color: black;
    font-weight: 400;
    padding: 30px;
    border-radius: 0px 0px 5px 5px;	
}
.wbst-services-item-title
{
	font-family: 'Roboto Slab', serif;
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 17px;
}
.wbst-services-item-button
{
	margin-top: 14px;
}
.wbst-button3 button.sf2-callBtn
{
	text-decoration: none;
    outline: none;
    display: inline-block;
    padding: 20px 30px;
    border-radius: 70px;
	background-color: #f7d7aa;
    background-image: -webkit-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: -o-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-position: 100% 0;
    background-size: 200% 200%;
    font-size: 22px;
    font-weight: 600;
    color: #1a1300;

    transition: .1s;
    position: relative;
    overflow: hidden;
    line-height: 1;
    white-space: unset;
}


.wbst-button3 button.sf2-callBtn:after {
    content: "";
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.6) 100%);
    width: 45px;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    left: -65%;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.wbst-button3 button.sf2-callBtn:hover
{
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.wbst-services-item-price
{
	font-weight: 900;
    font-size: 17px;
    margin-top: 10px;
}
.wbst-title2 
{
    font-family: 'Roboto Slab', serif;
    font-size: 58px;
    font-weight: 400;
    color: white;
    text-align: center;
    position: relative;
	z-index: 2;
	line-height: 1.1;
}
.wbst-advantages-block-wrapper
{
	position: relative;
	margin-top: -320px;
	z-index: 1;
}
.wbst-advantages-main-image img
{
	margin: 0px auto;
}
.wbst-advantages-item
{
	color: white;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    max-width: 332px;
    line-height: 1.2;
    position: absolute;	
}
.wbst-item1
{
	top: 426px;
    left: 302px;
}
.wbst-item2
{
	top: 611px;
    left: 102px;
}
.wbst-item3
{
	top: 777px;
    left: 222px;
}
.wbst-item4
{
	top: 445px;
    left: 1106px;
}
.wbst-item5
{
	top: 618px;
    left: 1207px;
}
.wbst-item6
{
	top: 813px;
    left: 1134px;
}


#sp-page-builder .page-content .sppb-section.wbst-services-row
{
	z-index: 3;
}
#sp-page-builder .page-content .sppb-section.wbst-calc-row
{
	z-index: 3;
}
.wbst-calc-row
{
	margin-top: -480px;
}
.wbst-calc-form
{
    max-width: 900px;
    margin: 0px auto;
	padding: 5px;
	color: black;
	
	background-color: #f7d7aa;
    background-image: -webkit-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: -o-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
	border-radius: 5px;
}
.wbst-calc-form-border
{
    padding: 40px 80px;	
	border: 1px solid rgba(0, 0, 0, 0.22);
	border-radius: 5px;	
}
.wbst-calc-form .sf2Style-default .sf2-form-label-wrap label
{
	color: black;
    font-size: 20px;
    font-weight: 700;
}
.wbst-title3
{
	font-family: 'Roboto Slab', serif;
    font-size: 48px;
    font-weight: 400;
    color: black;
    text-align: center;
    position: relative;
}
.wbst-calc-form .sf2-checkboxes .sf2-checkbox-label
{
	display: block;
	font-size: 20px;
    font-weight: 300;	
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	margin-left: 20px;
	margin-top: 8px;
}
.wbst-form-subtitle h2
{
	margin-bottom: 25px;
}
.wbst-form-subtitle h2 span
{

}
.wbst-calc-form .sf2-form-group + .sf2-form-group {
    margin-top: 20px;
}
.sf2Style-default .sf2-form-group input.sf2-element, .sf2Style-default .sf2-form-group select.sf2-element, .sf2Style-default .sf2-form-group textarea.sf2-element
{
	font-size: 20px;
    padding: 20px;
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.12);
	line-height: 1.2;
	border: 1px solid rgba(0, 0, 0, 0.22);	
}
.sf2-form-group .sf2-form-label-wrap label .sf2-required
{
	display: none;
}
.wbst-checkmark 
{
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border: 2px solid #00adff;
    border-radius: 3px;
	background: white;
	box-shadow: inset 3px 3px 7px rgba(0, 0, 0, 0.12);	
	border: 1px solid rgba(0, 0, 0, 0.22);		
}

.sf2-checkboxes .sf2-checkbox-label input 
{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.sf2-checkboxes .sf2-checkbox-label input:checked ~ .wbst-checkmark {

}

.sf2-checkboxes .sf2-checkbox-label .wbst-checkmark:after 
{
    left: 8px;
    top: 3px;
    width: 8px;
    height: 14px;
    border: solid #555;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    position: absolute;
    display: none;	
}
.sf2-checkboxes .sf2-checkbox-label input:checked ~ .wbst-checkmark:after 
{
    display: block;
}



.sf2Style-default .wbst-calc-button button.sf2-element[type="submit"]
{
	text-decoration: none;
    outline: none;
    display: inline-block;
    padding: 25px 60px;
    border-radius: 70px;
	background-color: rgba(255, 255, 255, 0.43);
    background-position: 100% 0;
    font-size: 22px;
    font-weight: 600;
    color: #363636;
    -webkit-box-shadow: -14px 25px 60px 0 rgba(0, 0, 0, 0.40);
    box-shadow: -14px 25px 60px 0 rgba(0, 0, 0, 0.40);
    transition: .1s;
    position: relative;
    overflow: hidden;
    line-height: 1;
    white-space: unset;
}


.sf2Style-default .wbst-calc-button button.sf2-element[type="submit"]:after {
    content: "";
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.6) 100%);
    width: 45px;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    left: -65%;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.sf2Style-default .wbst-calc-button button.sf2-element[type="submit"]:hover
{
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.wbst-calc-button
{
	margin-top: 30px;
	position: relative;
	display: inline-block;
}
.wbst-calc-button i
{
	margin-right: 10px;
}

ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover
{
	width: 100% !important;
}
ul.sigFreeClassic li.sigFreeThumb
{
	width: 16.6666%;
}
.wbst-portfolio-title-row
{
	padding: 60px 0px 40px;
}
.wbst-after-gallety-text-wrapper
{
	text-align: center;
	margin-top: 40px;
}
.wbst-text-1
{
	font-size: 40px;
}
.wbst-text-2
{
	font-size: 28px;
}
.wbst-after-gallety-text-wrapper .wbst-button1
{
	margin-top: 30px;
	display: inline-block;
	position: relative;
}
img.wbst-arrow1
{
	position: absolute;
	right: -80px;
	top: -9px;

	opacity: 0.5;
	
	-moz-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    -webkit-transform: rotate(12deg);
    -o-transform: rotate(12deg);
    transform: rotate(12deg);
}
.wbst-photo-calc-wrapper
{
	padding: 10px;
	background: rgba(255, 255, 255, 0.17);
	border-radius: 5px;	
	position: relative;	
	overflow: hidden;
	margin: 0px auto 140px;
}
.wbst-photo-calc-border
{
	border: 1px solid rgba(247, 214, 167, 0.10);
	padding: 60px;

	border-radius: 5px;	
}
.wbst-calc-photo-row
{
	margin-top: 80px;
}
.wbst-photo-calc-title
{
	font-family: 'Roboto Slab', serif;
    font-size: 56px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 25px;
	color: #f7d6a7;
}
.wbst-photo-calc-description
{
	font-size: 26px;
    font-weight: 300;
}
.wbst-photo-calc-text-wrapper
{
	width: 59%;
}
.wbst-photo-calc-image
{
    position: absolute;
    right: -110px;
    bottom: -107px;
}
.wbst-form-photo-col
{
	width: 50%;
	float: left;
	padding: 0px 15px;
}
.wbst-form-photo-wrapper
{
	margin: 0px -15px 36px -15px;;
}
.wbst-inputfile-wrapper
{
	position: relative;
}
.wbst-inputfile-wrapper input 
{
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
	left: 0px;
	top: 0px;
}
.sf2Layout-blocks .wbst-no-label .sf2-form-label-wrap
{
	display: none;
}
.sf2Style-default .wbst-inputfile-wrapper .sf2-form-label-wrap label
{
	background: black;
    height: 67px;
    line-height: 67px;
    padding-left: 80px;
    font-size: 20px;
    color: white;
	cursor: pointer;
	width: 100%;
	font-weight: 300;
	border-radius: 6px;
}
.wbst-inputfile-wrapper label
{
	position: relative;
}
.wbst-inputfile-wrapper label:before 
{
	position: absolute;
    content: '\f0c6';
    font-family: "Font Awesome 5 Pro";
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
    left: 24px;
    top: 19px;
}
.wbst-inputfile-wrapper.is_selected label:after 
{
	position: absolute;
    content: '\f00c';
    font-family: "Font Awesome 5 Pro";
    font-size: 30px;
    font-weight: 900;
    line-height: 1;
    right: 24px;
    top: 19px;
	color: #f7d6a7;
}
.sf2Style-default .wbst-form-photo-wrapper .sf2-form-group input.sf2-element, .sf2Style-default .wbst-form-photo-wrapper .sf2-form-group select.sf2-element, .sf2Style-default .wbst-form-photo-wrapper .sf2-form-group textarea.sf2-element
{
	border-radius: 6px;
/*    background: transparent;
    border: 1px solid white;*/
}



.sf2Style-default .wbst-button4 button.sf2-element[type="submit"]
{
text-decoration: none;
    outline: none;
    display: inline-block;
    padding: 25px 100px;
    border-radius: 70px;
    background-color: #f7d7aa;
    background-image: -webkit-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: -o-linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-image: linear-gradient(45deg, #f6c677 0%, #f7d7aa 100%);
    background-position: 100% 0;
    background-size: 200% 200%;
    font-size: 22px;
    font-weight: 600;
    color: #1a1300;
    -webkit-box-shadow: 0 5px 60px 0 rgba(246, 198, 119, 0.48);
    box-shadow: 0 5px 60px 0 rgba(246, 198, 119, 0.48);
    transition: .1s;
    position: relative;
    overflow: hidden;
    line-height: 1;
    white-space: unset;
}
.sf2Style-default .wbst-button4 button.sf2-element[type="submit"]:after
{
	content: "";
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg,rgba(255, 255, 255, 0.10),rgba(255, 255, 255, 0.60) 100%);
    width: 45px;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    left: -65%;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.sf2Style-default .wbst-button4 button.sf2-element[type="submit"]:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.wbst-photo-form-wrapper
{
	margin: 30px 0px 0px;
}
.wbst-thanks-wrapper
{
	margin-top: 70px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.wbst-thanks-text-wrapper
{
	font-size: 28px;
    font-weight: 100;
    line-height: 1.2;
	text-align: right;
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.wbst-thanks-photo-wrapper
{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;	
	position: relative;
}
.wbst-thanks-text-wrapper p
{
	margin-bottom: 35px;
}

.wbst-thanks-text-border
{
	padding: 30px 50px;
    border-right: 1px solid rgba(247, 214, 167, 0.38);
    margin-bottom: 20px;
}

.wbst-thanks-text-border span
{
	color: #f7d6a7;
    border-radius: 10px;
    padding: 0px 7px;
    font-weight: 900;
}
img.wbst-thanks-photo-img
{
	margin: 0px auto;
	position: relative;
	z-index: 3;
}

.wbst-thanks-button
{
	margin-top: 50px;
}
.wbst-discount-wrapper
{
	width: 200px;
	padding: 5px;
	position: absolute;
	left: 106px;
	top: 30px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.18);
}
.wbst-discount-border
{
	border-radius: 5px;
    padding: 10px 10px 10px 15px;
    border: 1px solid rgba(247, 214, 167, 0.10);
}



.wbst-thanks-button .wbst-button1
{
	position: relative;
	display: inline-block;
}
.wbst-arrow2
{
	position: absolute;
    top: -58px;
    left: -90px;
	opacity: 0.5;
}
.wbst-footer-row
{
	padding: 140px 0px 40px;
	font-size: 18px;
    line-height: 1.2;
    font-weight: 300;	
}

.wbst-bottom-logo-wrapper
{
	display: inline-block;
}
.wbst-footer-row p
{
	margin-bottom: 20px;
}
.wbst-col1-wrapper
{
	width: 25%;
	float: left;
	padding-right: 30px;
}
.wbst-bottom-about-us-text
{
	margin-top: 16px;
}
ul.wbst-footer-services
{
	padding-inline-start: 20px;
	list-style-type: square;
}
ul.wbst-footer-services li
{
	margin: 10px 0px;
}
.wbst-footer-wrapper a
{
	color: white;
}
.wbst-footer-wrapper a:hover, .wbst-footer-wrapper a:focus
{
	color: #f7d6a7;
}
.wbst-footer-title
{
	font-family: 'Roboto Slab', serif;
    font-size: 28px;
    font-weight: 400;
    color: white;
    line-height: 1.2;
    margin-bottom: 3px;
    margin-top: 23px;
}
.wbst-footer-title-description
{
	color: rgba(255, 255, 255, 0.50);
    margin-bottom: 32px;
	font-weight: 200;
}
.wbst-footer-title.wbst-without-description
{
	margin-bottom: 59px;
}

.wbst-contacts-bottom-line + .wbst-contacts-bottom-line {
    margin-top: 30px;
}
.wbst-contacts-bottom-line {
    padding-left: 30px;
    position: relative;
}
.wbst-contacts-bottom-line i {
    position: absolute;
    top: 0px;
    left: 0px;
    color: #f4d3a5;
}
.wbst-contacts-bottom-line.wbst-bottom-phone-line i
{
	top: 4px;
}
.wbst-footer-row .wbst-contacts-bottom-line p
{
	margin-bottom: 5px;
}
.wbst-bottom-phone
{
	font-size: 26px;
    line-height: 1;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
}

.wbst-button5 button.sf2-callBtn
{
	background: none;
	padding: 0px;
	border-radius: 0px;
	font-size: 18px;
	color: rgba(255, 255, 255, 0.50);
	line-height: 1.2;
	transition: none;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.50);
	font-weight: 300;
}
.wbst-button5 button.sf2-callBtn:hover, .wbst-button5 button.sf2-callBtn:focus
{
	color: #f7d6a7;
}
.wbst-bottom-email
{
	font-size: 22px;
    line-height: 1;
    font-weight: 400;	
    font-family: 'Roboto Slab', serif;
}
.wbst-footer-wrapper a.wbst-a-type1
{
	font-size: 18px;
	color: rgba(255, 255, 255, 0.50);
	line-height: 1.2;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.50);
	font-weight: 300;
}
.wbst-footer-wrapper a.wbst-a-type1:hover, .wbst-footer-wrapper a.wbst-a-type1:focus
{
	color: #f7d6a7;
}
.wbst-form-title
{
	font-family: 'Roboto Slab', serif;
    font-size: 30px;
    line-height: 1;
    margin-top: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    color: black;
	text-align: center;
}
.wbst-form-subtitle
{
	line-height: 1.2;
    margin-bottom: 15px;
	font-size: 20px;
}

.sf2Style-default button.sf2-element.sf2CloseBtn, .sf2Style-light button.sf2-element.sf2CloseBtn
{
	position: absolute;
    top: 6px;
    right: 10px;
    color: gray;
    line-height: 1;
    font-size: 30px;
    font-weight: 300;
    text-shadow: none;
    cursor: pointer;
    background: transparent;
    transform: rotate(45deg);
    padding: 0px;
    border: none;
}
.sf2Style-default button.sf2-element.sf2SendBtn
{
	text-decoration: none;
    outline: none;
    display: inline-block;
    padding: 25px 60px;
    border-radius: 70px;
    background-color: rgba(255, 255, 255, 0.43);
    background-position: 100% 0;
    font-size: 22px;
    font-weight: 600;
    color: #363636;
    -webkit-box-shadow: -14px 25px 60px 0 rgb(0 0 0 / 40%);
    box-shadow: -14px 25px 60px 0 rgb(0 0 0 / 40%);
    transition: .1s;
    position: relative;
    overflow: hidden;
    line-height: 1;
    white-space: unset;
	width: 100%;
	margin-left: 0px;
}
.sf2Style-default button.sf2-element.sf2SendBtn:after
{
	content: "";
    position: absolute;
    top: -50%;
    bottom: -50%;
    background: linear-gradient(90deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,.6) 100%);
    width: 45px;
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
    left: -65%;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.sf2Style-default button.sf2-element.sf2SendBtn:hover
{
	background-color: rgba(255, 255, 255, 0.43);
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.sf2Win-close
{
	position: absolute;
    top: 6px;
    right: 10px;
    color: gray;
    line-height: 1;
    font-size: 30px;
    font-weight: 300;
    text-shadow: none;
    cursor: pointer;
    background: transparent;
    transform: rotate(45deg);
    padding: 0px;
    border: none;
    font-family: inherit;
}
.wbst-main .wbst-calc-form .sf2-message.sf2-type-success
{
	min-height: 840px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	padding-top: 0px;
}
.wbst-photo-form-wrapper .wbst-answer-title
{
	color: #f7d6a7;
}
.wbst-main .wbst-photo-form-wrapper  .sf2-message.sf2-type-success
{
	color: white;
	padding-top: 0px;
}
.wbst-photo-form-wrapper .wbst-answer-description
{
	color: white;
}
.wbst-stol4-mobile
{
	display: none;
}








@keyframes blinker 
{
	from{opacity:1.0;}
	to{opacity:0.0;}
}
@-webkit-keyframes blinker 
{
	from{opacity:1.0;}
	to{opacity:0.0;}
}



@media (min-width: 1650px)
{
	.sppb-row-container 
	{
		width: 1600px;
	}
	.container 
	{
		width: 1600px;
	}
}


@media (min-width: 1352px) and (max-width: 1600px)
{
	.wbst-item1
	{
		top: 316px;
		left: 123px;
	}
	.wbst-item2
	{
		top: 458px;
		left: -10px;
	}
	.wbst-item3
	{
		top: 575px;
		left: 89px;
	}
	.wbst-item4
	{
		top: 327px;
		left: 825px;
	}
	.wbst-item5
	{
		top: 446px;
		left: 891px;
	}
	.wbst-item6
	{
		top: 596px;
		left: 845px;
	}
}

@media (min-width: 1200px) and (max-width: 1351px)
{
	.wbst-header-image
	{
		width: 800px;
		top: -16px;
		right: -194px;
	}
	.wbst-header-wrapper
	{
		max-width: 55%;
	}
	.wbst-header-line1 h1
	{
		font-size: 66px;
	}
	.wbst-header-line2
	{
		font-size: 32px;
	}
	.wbst-header-line5
	{
		font-size: 20px;
	}
	.wbst-header-advantage-item-wrapper
	{
		padding: 0px 10px;
	}
	.wbst-header-advantages-wrapper
	{
		margin: 60px -10px 0px;
	}
	.wbst-header-advantages-item-image-1
	{
		right: -13px;
	}
	.wbst-header-advantage-item-border
	{
		padding: 16px 52px 16px 16px;
		min-height: 142px;
	}
	.wbst-header-advantages-item-image-2
	{
		right: -97px;
		bottom: unset;
		top: 44px;		
	}
	.wbst-header-advantage-item-text
	{
		font-size: 13px;
	}
	.wbst-header-row
	{
		min-height: unset;
	    padding: 140px 0px 30px;
	}
	.wbst-services-item-wrapper
	{
		padding: 0px 15px 30px;
	}
	.wbst-services-wrapper
	{
		margin: 60px -15px 0px;
	}
	.wbst-services-item-text
	{
		padding: 20px;
	}
	.wbst-services-item-title
	{
		font-size: 28px;
		line-height: 1.1;
		margin-bottom: 14px;
	}
	.wbst-button3 button.sf2-callBtn
	{
		font-size: 20px;
	}
	.wbst-title2
	{
		font-size: 52px;
	}
	.wbst-advantages-block-wrapper
	{
		margin-top: -220px;
	}
	.wbst-advantages-item
	{
		font-size: 18px;
	    max-width: 300px;
	}
	.wbst-item1
	{
		top: 320px;
		left: 164px;
	}
	.wbst-item2
	{
		top: 462px;
		left: 0px;
	}
	.wbst-item3
	{
		top: 595px;
		left: 61px;
	}
	.wbst-item4
	{
		top: 331px;
		left: 814px;
	}
	.wbst-item5
	{
		top: 467px;
		left: 891px;
	}
	.wbst-item6
	{
		top: 613px;
		left: 835px;
	}
	.wbst-services-row
	{
		padding: 40px 0px 60px;
	}
	.wbst-calc-row
	{
		margin-top: -340px;
	}
	ul.sigFreeClassic li.sigFreeThumb
	{
		width: 20%;
	}
	.wbst-photo-calc-title
	{
		font-size: 44px;
	}
	.wbst-photo-calc-description
	{
		font-size: 22px;
	}
	.wbst-photo-calc-image
	{
		right: -186px;
		bottom: -119px;
	}
	.wbst-thanks-text-border
	{
		padding: 30px 50px 30px 0px;
	}
	.wbst-arrow2
	{
		top: -59px;
		left: -111px;
	}
	.wbst-thanks-photo-wrapper
	{
		padding-left: 50px;
	}
	.wbst-discount-wrapper
	{
		left: 37px;
	}
	.wbst-bottom-phone
	{
		font-size: 23px;
	}
}
@media (min-width: 992px) and (max-width: 1199px)
{
	.wbst-logo-image
	{
		width: 140px;
		margin-right: 12px;
	}
	.wbst-call-order-top
	{
		margin-right: 40px;
	}
	.wbst-top-phones
	{
		font-size: 26px;
	}
	.wbst-top-phones i
	{
		font-size: 29px;
	}
	.wbst-button2 button.sf2-callBtn
	{
		font-size: 18px;
	}
	.wbst-logo-descriptior
	{
		max-width: 236px;
		line-height: 1.1;
		font-size: 14px;
	}
	.wbst-header-wrapper
	{
		max-width: 55%;
	}
	.wbst-header-line1 h1
	{
		font-size: 54px;
	}
	.wbst-header-line2
	{
		font-size: 30px;
	}
	.wbst-header-line5
	{
		font-size: 19px;
	}
	.wbst-header-advantage-item-wrapper
	{
		padding: 0px 5px;
	}
	.wbst-header-advantages-wrapper
	{
		margin: 60px -5px 0px;
	}
	.wbst-header-advantage-item-text
	{
		font-size: 12px;
	}
	.wbst-header-advantage-item-border
	{
		padding: 11px 37px 11px 11px;
		min-height: 144px;
	}
	.wbst-header-advantages-item-image-1
	{
		right: -27px;
	}
	.wbst-header-advantages-item-image-2
	{
		right: -95px;
	}
	.wbst-header-advantages-item-image-3
	{
		right: -31px;
	}
	.wbst-header-row
	{
		min-height: unset;
	    padding: 140px 0px 30px;
	}	
	.wbst-header-image
	{
		right: -178px;
		top: -20px;
		width: 750px;
	}
	.wbst-services-item-wrapper
	{
		padding: 0px 10px 20px;
	}
	.wbst-services-wrapper
	{
		margin: 60px -10px 0px;
	}
	.wbst-services-item-title
	{
		font-size: 24px;
		line-height: 1.1;
		margin-bottom: 12px;
	}
	.wbst-services-item-text
	{
		padding: 15px;
	}
	.wbst-button3 button.sf2-callBtn
	{
		font-size: 18px;
	}
	.wbst-title2
	{
		font-size: 48px;
	}
	.wbst-advantages-block-wrapper
	{
		margin-top: -200px;
	}
	.wbst-calc-row
	{
		margin-top: -240px;
	}
	.wbst-advantages-item
	{
		font-size: 16px;
		max-width: 250px;
	}
	.wbst-item1
	{
		top: 260px;
		left: 174px;
	}
	.wbst-item2
	{
		top: 353px;
		left: 41px;
	}
	.wbst-item3
	{
		top: 493px;
		left: 91px;
	}
	.wbst-item4
	{
		top: 273px;
		left: 690px;
	}
	.wbst-item5
	{
		top: 377px;
		left: 741px;
	}
	.wbst-item6
	{
		top: 494px;
		left: 694px;
	}
	ul.sigFreeClassic li.sigFreeThumb
	{
		width: 25%;
	}
	.wbst-text-1
	{
		line-height: 1.1;
		margin-bottom: 20px;
	}
	.wbst-photo-calc-border
	{
		padding: 40px;
	}
	.wbst-photo-calc-text-wrapper
	{
		width: 68%;
	}
	.wbst-photo-calc-title
	{
		font-size: 43px;
	}
	.wbst-photo-calc-description
	{
		font-size: 24px;
	}
	.sf2Style-default .wbst-inputfile-wrapper .sf2-form-label-wrap label
	{
		padding-left: 71px;
	}
	.wbst-photo-calc-image
	{
		width: 520px;
		right: -225px;
	}
	.wbst-discount-wrapper
	{
		display: none;
	}
	.wbst-bottom-phone
	{
		font-size: 18px;
	}
	.wbst-bottom-email
	{
		font-size: 18px;
	}
	.wbst-button5 button.sf2-callBtn
	{
		font-size: 16px;
		white-space: normal;
		text-align: left;
	}
	.wbst-footer-row
	{
		font-size: 16px;
	}
}
@media (min-width: 768px) and (max-width: 991px)
{
	.wbst-top-phones
	{
		font-size: 22px;
	}
	.wbst-top-phones i
	{
		font-size: 22px;
	}
	.wbst-button2 button.sf2-callBtn
	{
		font-size: 16px;
	}
	.wbst-call-order-top
	{
		margin-right: 24px;
	}
	.wbst-logo-descriptior
	{
		max-width: 186px;
		font-size: 11px;
	}
	.wbst-logo-image
	{
		margin-right: 10px;
	}
	.wbst-logo-image img
	{
		width: 120px;
	}
	.wbst-button2:after
	{
		top: 9px;
	}
	.wbst-header-line1 h1
	{
		font-size: 49px;
	}
	.wbst-header-wrapper
	{
		max-width: 65%;
	}
	.wbst-header-line2
	{
		font-size: 26px;
	}
	.wbst-header-line5
	{
		font-size: 19px;
	}
	.wbst-header-image
	{
		right: -320px;
		top: 5px;
	}
	.wbst-header-advantage-item-wrapper
	{
		width: 50%;
		padding: 0px 10px;
		margin-bottom: 20px;
	}
	.wbst-header-advantages-wrapper
	{
		margin: 60px -10px 0px;
	}
	.wbst-header-advantage-item-border
	{
		min-height: 127px;
	}
	.wbst-services-item-wrapper
	{
		width: 50%;
		padding: 0px 10px 20px;
	}
	.wbst-services-wrapper 
	{
		margin: 60px -10px 0px;
	}	
	.wbst-clear2:before, .wbst-clear2:after
	{
		display: table;
		content: "";
		line-height: 0;
	}
	.wbst-clear2:after 
	{
		clear: both;
	}
	.wbst-calc-row
	{
		margin-top: -177px;
	}
	.wbst-title2
	{
		font-size: 46px;
	}
	.wbst-advantages-block-wrapper
	{
		margin-top: -100px;
	}
	.wbst-advantages-item
	{
		font-size: 16px;
		max-width: 240px;
	}
	.wbst-item1
	{
		top: 173px;
		left: 74px;
	}
	.wbst-item2
	{
		top: 275px;
		left: 0px;
	}
	.wbst-item3
	{
		top: 383px;
		left: 34px;
	}
	.wbst-item4
	{
		top: 183px;
		left: 522px;
	}
	.wbst-item5
	{
		top: 288px;
		left: 568px;
	}
	.wbst-item6
	{
		top: 383px;
		left: 530px;	
	}
	ul.sigFreeClassic li.sigFreeThumb
	{
		width: 33.333%;
	}
	.wbst-services-row
	{
		padding: 40px 0px 60px;
	}
	.wbst-text-1
	{
		line-height: 1.1;
		margin-bottom: 20px;
	}
	.wbst-text-2
	{
		line-height: 1.2;
	}
	.wbst-photo-calc-border
	{
		padding: 30px;
	}
	.wbst-photo-calc-text-wrapper
	{
		width: 57%;
	}
	.wbst-photo-calc-title
	{
		font-size: 54px;
	}
	.wbst-photo-calc-description
	{
		font-size: 22px;
	}
	.wbst-photo-calc-image
	{
		right: -269px;
		bottom: -44px;
	}
	.wbst-form-photo-col
	{
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	.wbst-thanks-text-wrapper
	{
		-ms-flex: 0 0 65%;
		flex: 0 0 65%;
		max-width: 65%;
		font-size: 22px;
	}
	.wbst-thanks-text-border
	{
		padding: 30px 20px 30px 0px;
	}
	.wbst-thanks-text-wrapper p
	{
		margin-bottom: 15px;
	}
	.wbst-thanks-photo-wrapper
	{
		-ms-flex: 0 0 35%;
		flex: 0 0 35%;
		max-width: 35%;
		padding-left: 20px;
	}
	.wbst-discount-wrapper
	{
		width: 158px;
		left: 53px;
		top: -11px;
		text-align: center;		
	}
	img.wbst-thanks-photo-img
	{
		margin: 55px auto 0px;
	}
	.wbst-footer-row
	{
		padding: 80px 0px 0px;
	}
	.wbst-col1-wrapper
	{
		width: 100%;
		float: none;
		margin-bottom: 80px;
		padding-right: 0px;
	}
	.wbst-footer-title.wbst-without-description
	{
		margin-bottom: 30px;
	}
	.wbst-main #sp-footer
	{
		padding-top: 0px;
	}
	.wbst-bottom-logo-wrapper .wbst-logo-image img
	{
		width: auto;
	}
	.wbst-footer-title
	{
		font-size: 38px;
	}
	.wbst-bottom-logo-wrapper 
	{
		display: block;
		text-align: center;
	}
	.wbst-bottom-logo-wrapper .wbst-logo-image
	{
		display: inline-block;
	}

}
@media (min-width: 481px) and (max-width: 767px)
{



	.wbst-main .sf2Win
	{
		max-width: 90%;
		padding: 0px 10px 40px;
	}
	
	
	.wbst-top-line-wrapper
	{
		display: block;
	}
	.wbst-logo-wrapper
	{
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	.wbst-phones-wrapper
	{
		display: block;
		text-align: center;
	}
	.wbst-button2
	{
		display: inline-block;
	}
	.wbst-logo-image img
	{
		display: inline-block;
	}
	.wbst-main #sp-header
	{
		position: relative;
	}
	.wbst-top-phones
	{
		font-size: 28px;
		margin-top: 8px;
	}
	.wbst-top-phones i
	{
		font-size: 26px;
	}
	.wbst-button2 button.sf2-callBtn
	{

	}
	.wbst-call-order-top
	{
		margin-right: 0px;
	}
	.wbst-logo-descriptior
	{
		max-width: 186px;
		font-size: 11px;
		display: none;
	}
	.wbst-logo-image
	{
		margin-right: 0px;
	}

	.wbst-button2:after
	{
		top: 14px;
	}
	.wbst-header-line1 h1
	{
		font-size: 49px;
		margin-top: 0px;
	}
	.wbst-header-wrapper
	{
		max-width: 100%;
		text-align: center;
	}
	.wbst-header-row
	{
		display: block;
		min-height: 0px;
		padding: 40px 0px;
	}
	.wbst-header-line2
	{
		font-size: 26px;
	}
	.wbst-header-line5
	{
		font-size: 19px;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.wbst-header-image
	{
		right: 0px;
		top: -32px;
		-webkit-opacity: 0.4;
		opacity: 0.4;
	}
	.wbst-header-advantage-item-wrapper
	{
		width: 100%;
		float: none;
		padding: 0px 10px;
		max-width: 460px;
		margin: 0px auto 20px;
	}
	.wbst-header-advantages-item-image-1
	{
		top: 5px;
	}
	.wbst-header-advantages-item-image-2
	{
		bottom: -15px;
	}
	.wbst-header-advantages-wrapper
	{
		margin: 60px -10px 0px;
	}
	.wbst-header-advantage-item-border
	{
		min-height: 0px;
	}
	.wbst-services-item-wrapper
	{
		width: 100%;
		padding: 0px 10px 20px;
		float: none;
		max-width: 460px;
		margin: 0px auto 20px auto;
	}

	.wbst-services-wrapper 
	{
		margin: 60px -10px 0px;
	}	
	.wbst-clear2:before, .wbst-clear2:after
	{
		display: table;
		content: "";
		line-height: 0;
	}
	.wbst-clear2:after 
	{
		clear: both;
	}
	.wbst-calc-row
	{
		margin-top: 0px;
	}
	.wbst-title2
	{
		font-size: 44px;
	}
	.wbst-advantages-block-wrapper
	{
		margin-top: -80px;
	}
	.wbst-advantages-item
	{
		position: relative;		
		background: rgba(255, 255, 255, 0.18);
		padding: 5px;
		border-radius: 3px;
	    margin: 0px auto 20px;
		max-width: 460px;		
	}
	.wbst-advantages-item:before
	{
		content: '\f178';
		font-family: "Font Awesome 5 Pro";
		position: absolute;
		top: calc(50% - 10px);
		font-size: 20px;
		line-height: 1;
		left: 20px;
		font-weight: 900;
		font-style: normal;
		color: #f4d3a5;
	}
	.wbst-advantages-item-border
	{
		border: 1px solid rgba(247, 214, 167, 0.10);
		padding: 19px 15px 19px 45px;	
		border-radius: 3px;		
	}
	.wbst-calc-form-border
	{
		padding: 20px 40px 30px;
	}
	.wbst-title3
	{
		font-size: 42px;
		line-height: 1.1;
	}
	.wbst-form-subtitle h2
	{
		font-size: 28px;
	}
	.wbst-stol4-mobile
	{
		display: block;
		margin: 0px auto;
		width: 450px;
	}
	.wbst-advantages-main-image
	{
		display: none;
	}
	.wbst-item1
	{
		top: unset;
		left: unset;
		margin-top: -80px;
	}
	.wbst-item2
	{
		top: unset;
		left: unset;
	}
	.wbst-item3
	{
		top: unset;
		left: unset;
	}
	.wbst-item4
	{
		top: unset;
		left: unset;
	}
	.wbst-item5
	{
		top: unset;
		left: unset;
	}
	.wbst-item6
	{
		top: unset;
		left: unset;	
	}
	ul.sigFreeClassic li.sigFreeThumb
	{
		width: 33.333%;
	}
	.wbst-services-row
	{
		padding: 20px 0px 40px;
	}
	.wbst-title1
	{
		font-size: 48px;
	}
	.wbst-text-1
	{
		font-size: 34px;
		line-height: 1.1;
		margin-bottom: 22px;		
	}
	.wbst-after-gallety-text-wrapper
	{
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	.wbst-text-2
	{
		line-height: 1.2;
	    font-size: 24px;
	}
	.wbst-photo-calc-border
	{
		padding: 30px;
	}
	.wbst-photo-calc-text-wrapper
	{
		width: 100%;
	}
	.wbst-photo-calc-title
	{
		font-size: 54px;
	}
	.wbst-photo-calc-description
	{
		font-size: 22px;
	}
	.wbst-photo-calc-image
	{
		display: none;
	}
	.wbst-form-photo-col
	{
		width: 100%;
		float: none;
		margin-bottom: 15px;
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
	}
	.wbst-button4
	{
		text-align: center;
	}
	.wbst-photo-calc-wrapper
	{
		margin-bottom: 80px;
	}
	.wbst-thanks-wrapper
	{
		display: block;
		margin-top: 30px;
	}
	.wbst-thanks-text-wrapper
	{
		-ms-flex: unset;
		flex: unset;
		max-width: unset;
		width: 100%;
		font-size: 22px;
		text-align: center;
	}
	.wbst-thanks-text-border
	{
		padding: 0px;
		border-right: none;
	}
	.wbst-thanks-text-wrapper p
	{
		margin-bottom: 15px;
	}
	.wbst-thanks-photo-wrapper
	{
		-ms-flex: 0 0 35%;
		flex: 0 0 35%;
		max-width: 35%;
		padding-left: 20px;
		display: none;
	}
	.wbst-discount-wrapper
	{
		width: 158px;
		left: 53px;
		top: -11px;
		text-align: center;		
	}
	img.wbst-thanks-photo-img
	{
		margin: 55px auto 0px;
	}
	.wbst-footer-row
	{
		padding: 80px 0px 0px;
	}
	.wbst-col1-wrapper
	{
		width: 100%;
		float: none;
		margin-bottom: 80px;
		padding-right: 0px;
	}
	.wbst-footer-title.wbst-without-description
	{
		margin-bottom: 30px;
	}
	.wbst-main #sp-footer
	{
		padding-top: 0px;
	}	
	.wbst-footer-title
	{
		font-size: 38px;
	}	
	.wbst-bottom-logo-wrapper 
	{
		display: block;
		text-align: center;
	}
	.wbst-bottom-logo-wrapper .wbst-logo-image
	{
		display: inline-block;
	}
}
@media all and (max-width: 480px)
{


	.wbst-main .sf2Win
	{
		max-width: 100%;
		padding: 0px 10px 40px;
	}
	.wbst-form-title
	{
		font-size: 30px;
	}
	.wbst-form-title.wbst-large-word
	{
		font-size: 24px;
	}
	.wbst-main .sf2Win-body
	{
		padding: 0px 10px;
	}
	.wbst-main .sf2Win-footer
	{
		padding: 10px 10px 0px;
	}

	.wbst-top-line-wrapper
	{
		display: block;
	}
	.wbst-logo-wrapper
	{
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	.wbst-phones-wrapper
	{
		display: block;
		text-align: center;
	}
	.wbst-button2
	{
		display: inline-block;
	}
	.wbst-logo-image img
	{
		display: inline-block;
		width: 140px;
	}
	.wbst-main #sp-header
	{
		position: relative;
	}
	.wbst-top-phones
	{
		font-size: 24px;
		margin-top: 8px;
	}
	.wbst-top-phones i
	{
		font-size: 22px;
	}
	.wbst-button2 button.sf2-callBtn
	{
		font-size: 20px;
	}
	.wbst-call-order-top
	{
		margin-right: 0px;
	}
	.wbst-logo-descriptior
	{
		max-width: 186px;
		font-size: 11px;
		display: none;
	}
	.wbst-logo-image
	{
		margin-right: 0px;
	}

	.wbst-button2:after
	{
		top: 12px;
	}
	.wbst-header-line1 h1
	{
		font-size: 49px;
		margin-top: 0px;
	}
	.wbst-header-wrapper
	{
		max-width: 100%;
		text-align: center;
	}
	.wbst-header-row
	{
		display: block;
		min-height: 0px;
		padding: 20px 0px 20px;
	}
	.wbst-header-line2
	{
		font-size: 26px;
	}
	.wbst-header-line5
	{
		font-size: 19px;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.wbst-header-image
	{
		right: 0px;
		top: 130px;
		-webkit-opacity: 0.4;
		opacity: 0.4;
	}
	.wbst-button1 button.sf2-callBtn
	{
		font-size: 20px;
		padding: 25px 32px;
	}
	.wbst-header-advantage-item-wrapper
	{
		width: 100%;
		float: none;
		padding: 0px 10px;
		max-width: 460px;
		margin: 0px auto 20px;
	}
	.wbst-header-advantages-item-image-1
	{
		top: 5px;
	}
	.wbst-header-advantages-item-image-2
	{
		bottom: -15px;
	}
	.wbst-header-advantages-wrapper
	{
		margin: 60px -10px 0px;
	}
	.wbst-header-advantage-item-border
	{
		min-height: 0px;
	}
	.wbst-services-item-wrapper
	{
		width: 100%;
		padding: 0px 10px 20px;
		float: none;
		max-width: 460px;
		margin: 0px auto 20px auto;
	}

	.wbst-services-wrapper 
	{
		margin: 60px -10px 0px;
	}	
	.wbst-clear2:before, .wbst-clear2:after
	{
		display: table;
		content: "";
		line-height: 0;
	}
	.wbst-clear2:after 
	{
		clear: both;
	}
	.wbst-calc-row
	{
		margin-top: 0px;
	}
	.wbst-title2
	{
		font-size: 36px;
	}
	.wbst-advantages-block-wrapper
	{
		margin-top: -60px;
	}
	.wbst-advantages-item
	{
		position: relative;		
		background: rgba(255, 255, 255, 0.18);
		padding: 5px;
		border-radius: 3px;
	    margin: 0px auto 20px;
		max-width: 460px;		
	}
	.wbst-advantages-item:before
	{
		content: '\f178';
		font-family: "Font Awesome 5 Pro";
		position: absolute;
		top: calc(50% - 10px);
		font-size: 20px;
		line-height: 1;
		left: 20px;
		font-weight: 900;
		font-style: normal;
		color: #f4d3a5;
	}
	.wbst-advantages-item-border
	{
		border: 1px solid rgba(247, 214, 167, 0.10);
		padding: 19px 15px 19px 45px;	
		border-radius: 3px;		
	}
	.wbst-calc-form-border
	{
		padding: 10px 20px 30px;
	}
	.wbst-title3
	{
		font-size: 34px;
		line-height: 1.1;
	}
	.wbst-form-subtitle h2
	{
		font-size: 24px;
	}
	.sf2Style-default .wbst-calc-button button.sf2-element[type="submit"]
	{
		padding: 25px 20px;
		font-size: 20px;
	}
	.wbst-calc-button i
	{
		margin-right: 5px;
	}
	.wbst-stol4-mobile
	{
		display: block;
		margin: 0px auto;
		width: 450px;
	}
	.wbst-advantages-main-image
	{
		display: none;
	}
	.wbst-item1
	{
		top: unset;
		left: unset;
		margin-top: -80px;
	}
	.wbst-item2
	{
		top: unset;
		left: unset;
	}
	.wbst-item3
	{
		top: unset;
		left: unset;
	}
	.wbst-item4
	{
		top: unset;
		left: unset;
	}
	.wbst-item5
	{
		top: unset;
		left: unset;
	}
	.wbst-item6
	{
		top: unset;
		left: unset;	
	}
	ul.sigFreeClassic li.sigFreeThumb
	{
		width: 100%;
	}
	.wbst-services-row
	{
		padding: 20px 0px 40px;
	}
	.wbst-title1
	{
		font-size: 36px;
	}
	.wbst-title1:before
	{
		content: none;
	}
	.wbst-title1 span
	{
		padding: 0px;
	}
	.wbst-button3 button.sf2-callBtn
	{
		font-size: 20px;
		padding: 20px 25px;
	}
	.wbst-text-1
	{
		font-size: 30px;
		line-height: 1.1;
		margin-bottom: 22px;		
	}
	img.wbst-arrow1
	{
		display: none;
	}
	.wbst-after-gallety-text-wrapper
	{
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	.wbst-text-2
	{
		line-height: 1.2;
	    font-size: 24px;
	}
	.wbst-photo-calc-border
	{
		padding: 20px;
	}
	.wbst-photo-calc-text-wrapper
	{
		width: 100%;
	}
	.wbst-photo-calc-title
	{
		font-size: 40px;
	}
	.sf2Style-default .wbst-inputfile-wrapper .sf2-form-label-wrap label
	{
		padding-left: 70px;
	}
	.wbst-inputfile-wrapper label:before
	{
		left: 22px;
	}
	.sf2Style-default .wbst-button4 button.sf2-element[type="submit"]
	{
		padding: 25px 30px;
		width: 100%;
	}
	.wbst-form-photo-wrapper
	{
		margin-bottom: 16px;
	}
	.wbst-arrow2
	{
		left: -65px;
	}
	.wbst-photo-calc-description
	{
		font-size: 22px;
	}
	.wbst-photo-calc-image
	{
		display: none;
	}
	.wbst-form-photo-col
	{
		width: 100%;
		float: none;
		margin-bottom: 15px;
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
	}
	.wbst-button4
	{
		text-align: center;
	}
	.wbst-photo-calc-wrapper
	{
		margin-bottom: 80px;
	}
	.wbst-thanks-wrapper
	{
		display: block;
		margin-top: 30px;
	}
	.wbst-thanks-text-wrapper
	{
		-ms-flex: unset;
		flex: unset;
		max-width: unset;
		width: 100%;
		font-size: 22px;
		text-align: center;
	}
	.wbst-thanks-text-border
	{
		padding: 0px;
		border-right: none;
	}
	.wbst-thanks-text-wrapper p
	{
		margin-bottom: 15px;
	}
	.wbst-thanks-photo-wrapper
	{
		-ms-flex: 0 0 35%;
		flex: 0 0 35%;
		max-width: 35%;
		padding-left: 20px;
		display: none;
	}
	.wbst-discount-wrapper
	{
		width: 158px;
		left: 53px;
		top: -11px;
		text-align: center;		
	}
	img.wbst-thanks-photo-img
	{
		margin: 55px auto 0px;
	}
	.wbst-footer-row
	{
		padding: 80px 0px 0px;
	}
	.wbst-col1-wrapper
	{
		width: 100%;
		float: none;
		margin-bottom: 80px;
		padding-right: 0px;
	}
	.wbst-footer-title.wbst-without-description
	{
		margin-bottom: 30px;
	}
	.wbst-main #sp-footer
	{
		padding-top: 0px;
	}	
	.wbst-footer-title
	{
		font-size: 34px;
	}	
	.wbst-bottom-logo-wrapper 
	{
		display: block;
		text-align: center;
	}
	.wbst-bottom-logo-wrapper .wbst-logo-image
	{
		display: inline-block;
	}
	.wbst-main .sf2Win.error
	{
		font-size: 18px;
		line-height: 1.2;
	}
}